New Google Maps Applications after 22 June 2016 will require Google API Key

As for 22 June 2016 onwards, new Google Maps Application will require Google API Key. Applications/Websites using Google Maps before 22 June will not be affected.

Article: http://googlegeodevelopers.blogspot.com/2016/06/building-for-scale-updates-to-google.html

GoogleAPIKeyRequired

Follow the instructions from this knowledge base article to create Google Maps API key and how to use it at Super Store Finder applications

1. How to Create/Use Google API Key

2. How to Use Google API Key in Super Store Finder Applications

Additional info:

If you are using the Google Maps API on localhost or your domain was not active prior to June 22nd, 2016, it will require a key going forward. To fix this problem, please see the Google Maps APIs documentation to get a key and add it to your application

2+

Users who have LIKED this post:

  • Sofia Moss